<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'checklist', language 'cs', version '2.6'.
 *
 * @package     checklist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomments'] = 'Přidat komentáře';
$string['additem'] = 'Přidat';
$string['additemalt'] = 'Přidat novou položku do seznamu';
$string['additemhere'] = 'Za tuto položku vložte novou položku';
$string['addownitems'] = 'Přidat své vlastní položky';
$string['addownitems-stop'] = 'Přestaňte přidávat své vlastní položky';
$string['allowmodulelinks'] = 'Povolit odkazy na modul';
$string['anygrade'] = 'Žádný';
$string['autopopulate'] = 'Zobrazit moduly kurzu v kontrolním seznamu';
$string['autopopulate_help'] = 'Tím se automaticky přidá seznam všech zdrojů a aktivit v aktuálním kurzu do kontrolního seznamu.<br />
Tento seznam bude aktualizován o jakékoli změny v kurzu, kdykoli navštívíte stránku „Upravit“ pro kontrolní seznam.<br />
Položky lze v seznamu skrýt kliknutím na ikonu „skrýt“ vedle nich.<br />
Chcete-li odebrat automatické položky ze seznamu, změňte tuto možnost zpět na „Ne“ a poté klikněte na „Odstranit položky modulu kurzu“ na stránce „Upravit“.';
$string['autoupdate'] = 'Po dokončení modulů zaškrtněte';
$string['autoupdatenote'] = 'Je to známka „student“, která se automaticky aktualizuje – u kontrolních seznamů „Pouze učitel“ se nebudou zobrazovat žádné aktualizace';
$string['autoupdatewarning_both'] = 'V tomto seznamu jsou položky, které budou automaticky aktualizovány (jak studenti dokončí související aktivitu). Protože se však jedná o kontrolní seznam pro „studenta a učitele“, ukazatele pokroku se neaktualizují, dokud učitel nesouhlasí s udělenými známkami.';
$string['autoupdatewarning_student'] = 'V tomto seznamu jsou položky, které budou automaticky aktualizovány (jak studenti dokončí související aktivitu).';
$string['calendardescription'] = 'Tato událost byla přidána do kontrolního seznamu: {$a}';
$string['canceledititem'] = 'Zrušit';
$string['changetextcolour'] = 'Další barva textu';
$string['checkeditemsdeleted'] = 'Zaškrtnuté položky byly smazány';
$string['checklist'] = 'kontrolní seznam';
$string['checklist:addinstance'] = 'Přidat nový kontrolní seznam';
$string['checklist:edit'] = 'Vytvářit a upravit kontrolní seznamy';
$string['checklist:emailoncomplete'] = 'Dostávat e-maily o dokončení';
$string['checklist:preview'] = 'Náhled kontrolního seznamu';
$string['checklist:updatelocked'] = 'Aktualizovat zamčené známky kontrolního seznamu';
$string['checklist:updateother'] = 'Aktualizovat známky na kontrolním seznamu studentů';
$string['checklist:updateown'] = 'Aktualizovat svoje známky na kontrolním seznamu';
$string['checklist:viewmenteereports'] = 'Zobrazit postup svěřence (pouze)';
$string['checklist:viewreports'] = 'Zobrazit pokrok studentů';
$string['checklistautoupdate'] = 'Povolit automatickou aktualizaci kontrolních seznamů';
$string['checklistfor'] = 'Kontrolní seznam pro';
$string['checklistintro'] = 'Úvod';
$string['checklistsettings'] = 'Nastavení';
$string['checks'] = 'Zkontrolovat známky';
$string['comments'] = 'Komentáře';
$string['completionpercentgroup'] = 'Vyžadovat zaškrtnutí';
$string['configchecklistautoupdate'] = 'Než to povolíte, musíte provést několik změn v základním kódu Moodle, podrobnosti naleznete v souboru mod/checklist/README.txt';
$string['configshowcompletemymoodle'] = 'Pokud toto není zaškrtnuto, budou dokončené kontrolní seznamy skryty na stránce \'Můj Moodle\'';
$string['configshowmymoodle'] = 'Pokud toto není zaškrtnuto, pak se aktivity kontrolního seznamu (s ukazateli průběhu) již nebudou zobrazovat na stránce \'Můj Moodle\'';
$string['configshowupdateablemymoodle'] = 'Pokud je toto zaškrtnuto, budou se na stránce \'Můj Moodle\' zobrazovat pouze aktualizovatelné kontrolní seznamy';
$string['confirmdeleteitem'] = 'Opravdu chcete tuto položku kontrolního seznamu trvale smazat?';
$string['deleteitem'] = 'Smazat tuto položku';
$string['duedatesoncalendar'] = 'Přidat termíny dokončení do kalendáře';
$string['edit'] = 'Upravit kontrolní seznam';
$string['editchecks'] = 'Upravit kontroly';
$string['editdatesstart'] = 'Upravit data';
$string['editdatesstop'] = 'Ukončit úpravu data';
$string['edititem'] = 'Upravit tuto položku';
$string['emailoncomplete'] = 'E-mail po dokončení kontrolního seznamu:';
$string['emailoncompletebody'] = 'Uživatel {$a->user} dokončil kontrolní seznam \'{$a->checklist}\' v kurzu \'{$a->coursename}\' Podívejte se na kontrolní seznam zde:';
$string['emailoncompletebodyown'] = 'Dokončili jste kontrolní seznam \'{$a->checklist}\' v kurzu \'{$a->coursename}\' Podívejte se na kontrolní seznam zde:';
$string['emailoncompletesubject'] = 'Uživatel {$a->user} dokončil kontrolní seznam \'{$a->checklist}\'';
$string['emailoncompletesubjectown'] = 'Dokončili jste kontrolní seznam \'{$a->checklist}\'';
$string['eventchecklistcomplete'] = 'Kontrolní seznam dokončen';
$string['eventeditpageviewed'] = 'Upravit zobrazenou stránku';
$string['eventreportviewed'] = 'Sestava zobrazena';
$string['eventstudentchecksupdated'] = 'Kontroly studentem aktualizovány';
$string['eventteacherchecksupdated'] = 'Kontroly učitelem aktualizovány';
$string['export'] = 'Export položek';
$string['forceupdate'] = 'Aktualizace kontroluje všechny automatické položky';
$string['gradetocomplete'] = 'Hodnocení k dokončení:';
$string['guestsno'] = 'K zobrazení tohoto kontrolního seznamu nemáte oprávnění';
$string['headingitem'] = 'Tato položka je nadpis – vedle ní nebude zaškrtávací políčko';
$string['import'] = 'Import položek';
$string['importfile'] = 'Vyberte soubor k importu';
$string['importfromcourse'] = 'Celý kurz';
$string['importfromsection'] = 'Aktuální sekce';
$string['indentitem'] = 'Odsadit položku';
$string['itemcomplete'] = 'Dokončeno';
$string['items'] = 'Položky kontrolního seznamu';
$string['lockteachermarks'] = 'Uzamknout známky učitele';
$string['lockteachermarks_help'] = 'Když je toto nastavení povoleno, jakmile učitel uloží známku „Ano“, nebude jej moci změnit. Uživatelé s funkcí \'mod/checklist:updatelocked\' budou moci značku změnit.';
$string['lockteachermarkswarning'] = 'Poznámka: Jakmile tyto známky uložíte, nebudete moci změnit žádné známky „Ano“';
$string['modulename'] = 'Kontrolní seznam';
$string['modulename_help'] = 'Modul kontrolního seznamu umožňuje učiteli vytvořit kontrolní seznam / seznam todo list/ seznam úkolů, na kterých mohou studenti pracovat.';
$string['modulenameplural'] = 'Kontrolní seznamy';
$string['moveitemdown'] = 'Posunout položku dolů';
$string['moveitemup'] = 'Posunout položku nahoru';
$string['noitems'] = 'V kontrolním seznamu nejsou žádné položky';
$string['optionalhide'] = 'Skrýt volitelné položky';
$string['optionalitem'] = 'Tato položka je volitelná';
$string['optionalshow'] = 'Zobrazit volitelné položky';
$string['percentcomplete'] = 'Povinné položky';
$string['percentcompleteall'] = 'Všechny položky';
$string['pluginadministration'] = 'Administrace kontrolního seznamu';
$string['pluginname'] = 'Kontrolní seznam';
$string['preview'] = 'Náhled';
$string['progress'] = 'Pokrok';
$string['removeauto'] = 'Odebrat položky modulu kurzu';
$string['report'] = 'Zobrazit pokrok';
$string['reporttablesummary'] = 'Tabulka zobrazující položky na kontrolním seznamu, které každý student dokončil';
$string['requireditem'] = 'Tato položka je povinná – musí být vyplněna';
$string['resetchecklistprogress'] = 'Resetovat průběh kontrolního seznamu a položky uživatele';
$string['savechecks'] = 'Uložit';
$string['showcompletemymoodle'] = 'Zobrazit dokončené kontrolní seznamy na stránce \'Můj Moodle\'';
$string['showfulldetails'] = 'Zobrazit úplné podrobnosti';
$string['showhidechecked'] = 'Zobrazit/skrýt vybrané položky';
$string['showmymoodle'] = 'Zobrazit kontrolní seznamy na stránce \'Můj Moodle\'';
$string['showprogressbars'] = 'Zobrazit ukazatele průběhu';
$string['showupdateablemymoodle'] = 'Zobrazit pouze aktualizovatelné kontrolní seznamy na stránce Nástěnka';
$string['teacheralongsidecheck'] = 'Student a učitel';
$string['teachercomments'] = 'Učitelé mohou přidávat komentáře';
$string['teacherdate'] = 'Datum poslední aktualizace této položky učitelem';
$string['teacheredit'] = 'Aktualizace od';
$string['teacherid'] = 'Učitel, který tuto známku naposledy aktualizoval';
$string['teachermarkno'] = 'Učitel tvrdí, že jste to NESPLNILI';
$string['teachermarkundecided'] = 'Učitel to zatím neohodnotil';
$string['teachermarkyes'] = 'Učitel konstatoval, že jste to dokončili';
$string['teachernoteditcheck'] = 'Pouze studenti';
$string['teacheroverwritecheck'] = 'Pouze učitel';
$string['theme'] = 'Téma zobrazení kontrolního seznamu';
$string['togglecolumn'] = 'Přepnout sloupec';
$string['toggledates'] = 'Přepnout jména a data';
$string['togglerow'] = 'Přepnout řádek';
$string['unindentitem'] = 'Zrušit odsazení položky';
$string['updatecompletescore'] = 'Uložit hodnocení dokončení';
$string['updateitem'] = 'Aktualizace';
$string['userdate'] = 'Datum poslední aktualizace této položky uživatelem';
$string['useritemsallowed'] = 'Uživatel může přidávat své vlastní položky';
$string['useritemsdeleted'] = 'Uživatelské položky byly smazány';
$string['view'] = 'Zobrazit kontrolní seznam';
$string['viewall'] = 'Zobrazit všechny studenty';
$string['viewallcancel'] = 'Zrušit';
$string['viewallsave'] = 'Uložit';
$string['viewsinglereport'] = 'Zobrazit pokrok tohoto uživatele';
$string['viewsingleupdate'] = 'Aktualizace pokroku pro tohoto uživatele';
$string['yesnooverride'] = 'Ano, nelze přepsat';
$string['yesoverride'] = 'Ano, lze přepsat';
