<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'cs', version '2.6'.
 *
 * @package     repository_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Klient ID';
$string['configplugin'] = 'Nastavení repozitáře Google Drive';
$string['googledocs:view'] = 'Používat repozitář Goodle Drive';
$string['oauth2upgrade_message_content'] = 'Jako součást aktualizace Moodle na verzi 2.4 byl doplněk Google Drive portfolio deaktivován. Abyste jej reaktivoval, potřebujete zaregistrovat váš Totara portál na Google tak, jak je to popsáno v dokumentaci {$a->docsurl}, abyste získal ID a klíč klienta. ID a klíč klienta potom můžete použít na konfiguraci všech doplňků Google Drive a Picasa.';
$string['oauth2upgrade_message_small'] = 'Tento doplněk byl deaktivován, takže je potřebné jej nakonfigurovat tak, jak je to popsáno v dokumentaci Google OAuth 2.0 setup.';
$string['oauth2upgrade_message_subject'] = 'Důležité informace týkající se modulu úložiště  Google Drve';
$string['pluginname'] = 'Goodle Drive';
$string['secret'] = 'Klíč';
$string['servicenotenabled'] = 'Přístup není nakonfigurován. Přesvědčte se, že je služba \'Drive API\' aktivována.';
