<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'cs', version '2.6'.
 *
 * @package     tool_behat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allavailablesteps'] = 'Definice všech dostupných kroků';
$string['giveninfo'] = 'Dané. Procesy pro nastavení prostředí';
$string['infoheading'] = 'Informace';
$string['installinfo'] = 'Přečtěte si {$a} kvůli informacím o instalaci a průběhu testů';
$string['newstepsinfo'] = 'Přečtěte si {$a} kvůli informacím o tom, jak přidat nové definice kroků';
$string['newtestsinfo'] = 'Přečtěte si {$a} kvůli informacím o tom, jak vytvářet nové testy';
$string['nostepsdefinitions'] = 'Neexistují žádné definice kroků, které vyhovují těmto filtrům';
$string['pluginname'] = 'Akceptační testování';
$string['stepsdefinitionscomponent'] = 'Oblast';
$string['stepsdefinitionscontains'] = 'Obsahuje';
$string['stepsdefinitionsfilters'] = 'Definice kroků';
$string['stepsdefinitionstype'] = 'Typ';
$string['theninfo'] = 'Potom. Ověření toho, zda výsledky odpovídají očekáváním';
$string['unknownexceptioninfo'] = 'Vznikl problém s modulem Selenium nebo s vaším prohlížečem. Zkontrolujte, zda používáte nejnovější verzi Selenia. Chyba:';
$string['viewsteps'] = 'Filtr';
$string['wheninfo'] = 'Když. Akce, které vyvolávají událost';
